@font-face {
  font-family: 'iconskaeruf';
  src:  url('fonts/iconskaeruf.eot?plpvdj');
  src:  url('fonts/iconskaeruf.eot?plpvdj#iefix') format('embedded-opentype'),
    url('fonts/iconskaeruf.ttf?plpvdj') format('truetype'),
    url('fonts/iconskaeruf.woff?plpvdj') format('woff'),
    url('fonts/iconskaeruf.svg?plpvdj#iconskaeruf') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="iconkaf-"], [class*=" iconkaf-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconskaeruf' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconkaf-tagsfilter:before {
  content: "\e908";
}
.iconkaf-pix .path1:before {
  content: "\e973";
  color: rgb(147, 149, 152);
}
.iconkaf-pix .path2:before {
  content: "\e974";
  margin-left: -1em;
  color: rgb(50, 188, 173);
}
.iconkaf-banco-caixa-min .path1:before {
  content: "\e95e";
  color: rgb(1, 109, 184);
}
.iconkaf-banco-caixa-min .path2:before {
  content: "\e95f";
  margin-left: -1em;
  color: rgb(254, 254, 254);
}
.iconkaf-banco-caixa-min .path3:before {
  content: "\e960";
  margin-left: -1em;
  color: rgb(248, 162, 61);
}
.iconkaf-itau-min .path1:before {
  content: "\e966";
  color: rgb(247, 99, 0);
}
.iconkaf-itau-min .path2:before {
  content: "\e967";
  margin-left: -1em;
  color: rgb(0, 73, 144);
}
.iconkaf-itau-min .path3:before {
  content: "\e968";
  margin-left: -1em;
  color: rgb(255, 229, 18);
}
.iconkaf-santander-min .path1:before {
  content: "\e95d";
  color: rgb(236, 0, 0);
}
.iconkaf-santander-min .path2:before {
  content: "\e963";
  margin-left: -1em;
  color: rgb(254, 254, 254);
}
.iconkaf-bradesco-min .path1:before {
  content: "\e964";
  color: rgb(206, 28, 48);
}
.iconkaf-bradesco-min .path2:before {
  content: "\e965";
  margin-left: -1em;
  color: rgb(254, 254, 254);
}
.iconkaf-banco-brasil-min .path1:before {
  content: "\e96f";
  color: rgb(255, 242, 0);
}
.iconkaf-banco-brasil-min .path2:before {
  content: "\e970";
  margin-left: -1em;
  color: rgb(26, 93, 173);
}
.iconkaf-concluido:before {
  content: "\e94c";
}
.iconkaf-transferencia:before {
  content: "\e941";
}
.iconkaf-grafico:before {
  content: "\e939";
}
.iconkaf-extrato:before {
  content: "\e977";
}
.iconkaf-gestao:before {
  content: "\e976";
}
.iconkaf-perfilacesso:before {
  content: "\e975";
}
.iconkaf-prevorcamentaria:before {
  content: "\e972";
}
.iconkaf-negativado:before {
  content: "\e96d";
  color: #ed3237;
}
.iconkaf-acionado .path1:before {
  content: "\e96e";
  color: rgb(159, 69, 255);
}
.iconkaf-acionado .path2:before {
  content: "\e971";
  margin-left: -1em;
  color: rgb(2, 2, 2);
}
.iconkaf-recibo:before {
  content: "\e96c";
}
.iconkaf-unicred-min .path1:before {
  content: "\e96a";
  color: rgb(26, 71, 43);
}
.iconkaf-unicred-min .path2:before {
  content: "\e96b";
  margin-left: -1em;
  color: rgb(151, 154, 68);
}
.iconkaf-download-rem:before {
  content: "\e962";
}
.iconkaf-convert-broadcast:before {
  content: "\e969";
}
.iconkaf-flagcard:before {
  content: "\e961";
}
.iconkaf-dashboard:before {
  content: "\e95c";
}
.iconkaf-bloqueio-carteira:before {
  content: "\e95b";
}
.iconkaf-mapa-despesas:before {
  content: "\e95a";
}
.iconkaf-situacao-cobranca:before {
  content: "\e959";
}
.iconkaf-capslock:before {
  content: "\e958";
}
.iconkaf-peticao:before {
  content: "\e957";
}
.iconkaf-image-inexistente:before {
  content: "\e956";
}
.iconkaf-pdf:before {
  content: "\e955";
}
.iconkaf-logo-completo:before {
  content: "\e954";
}
.iconkaf-loginon:before {
  content: "\e952";
}
.iconkaf-loginoff:before {
  content: "\e953";
}
.iconkaf-protocolo-processo:before {
  content: "\e94f";
}
.iconkaf-user-ferramenta:before {
  content: "\e951";
}
.iconkaf-protocolo-aberto:before {
  content: "\e94e";
}
.iconkaf-protocolo-espera:before {
  content: "\e94d";
}
.iconkaf-protocolo-transito:before {
  content: "\e950";
}
.iconkaf-database:before {
  content: "\e94b";
}
.iconkaf-pasta-arquivos:before {
  content: "\e94a";
}
.iconkaf-analise-saldo:before {
  content: "\e949";
}
.iconkaf-cert-negativa:before {
  content: "\e948";
}
.iconkaf-analise-conta:before {
  content: "\e946";
}
.iconkaf-analise-inadimplencia:before {
  content: "\e947";
}
.iconkaf-sindico:before {
  content: "\e945";
}
.iconkaf-boleto-campanha:before {
  content: "\e944";
}
.iconkaf-conciliacao-credito:before {
  content: "\e942";
}
.iconkaf-conciliacao-credito-titulo:before {
  content: "\e943";
}
.iconkaf-acesso-sacado:before {
  content: "\e940";
}
.iconkaf-restricao-carteira:before {
  content: "\e900";
}
.iconkaf-send-mail:before {
  content: "\e93e";
}
.iconkaf-atendimento-atrasados:before {
  content: "\e93d";
}
.iconkaf-protesto:before {
  content: "\e93c";
}
.iconkaf-kaerufi:before {
  content: "\e93b";
}
.iconkaf-configuracoes-administrador:before {
  content: "\e93a";
}
.iconkaf-seguranca:before {
  content: "\e902";
}
.iconkaf-manutencao:before {
  content: "\e916";
}
.iconkaf-juridico:before {
  content: "\e932";
}
.iconkaf-financeiro:before {
  content: "\e933";
}
.iconkaf-contabilidade:before {
  content: "\e934";
}
.iconkaf-comercial:before {
  content: "\e935";
}
.iconkaf-sacado:before {
  content: "\e936";
}
.iconkaf-cobranca:before {
  content: "\e937";
}
.iconkaf-central-servicos:before {
  content: "\e938";
}
.iconkaf-correcao-monetaria:before {
  content: "\e90a";
}
.iconkaf-setor:before {
  content: "\e901";
}
.iconkaf-serv-prod-fornecedor:before {
  content: "\e903";
}
.iconkaf-atividade:before {
  content: "\e904";
}
.iconkaf-grupo-conta:before {
  content: "\e905";
}
.iconkaf-fornecedor:before {
  content: "\e906";
}
.iconkaf-endereco:before {
  content: "\e907";
}
.iconkaf-pessoas:before {
  content: "\e909";
}
.iconkaf-cliente:before {
  content: "\e90b";
}
.iconkaf-carteira:before {
  content: "\e90c";
}
.iconkaf-cadastro:before {
  content: "\e90d";
}
.iconkaf-alterar-senha:before {
  content: "\e90e";
}
.iconkaf-auditoria:before {
  content: "\e90f";
}
.iconkaf-usuario:before {
  content: "\e910";
}
.iconkaf-erro-ocorrencia-retorno:before {
  content: "\e911";
}
.iconkaf-ocorrencias-retorno:before {
  content: "\e912";
}
.iconkaf-titulos-pagar:before {
  content: "\e913";
}
.iconkaf-despesa-fixa:before {
  content: "\e914";
}
.iconkaf-processamento-titulos-receber:before {
  content: "\e915";
}
.iconkaf-taxas:before {
  content: "\e917";
}
.iconkaf-movimento-conta:before {
  content: "\e918";
}
.iconkaf-vinculo-pessoa:before {
  content: "\e919";
}
.iconkaf-compensacao:before {
  content: "\e91a";
}
.iconkaf-participacao:before {
  content: "\e91b";
}
.iconkaf-caixa-diario:before {
  content: "\e91c";
}
.iconkaf-arquivo-remessa:before {
  content: "\e91d";
}
.iconkaf-movimento-credito:before {
  content: "\e91e";
}
.iconkaf-boleto:before {
  content: "\e91f";
}
.iconkaf-movimento-despesa:before {
  content: "\e920";
}
.iconkaf-leitura-retorno:before {
  content: "\e921";
}
.iconkaf-pretendente:before {
  content: "\e922";
}
.iconkaf-contrato:before {
  content: "\e923";
}
.iconkaf-titulos-receber:before {
  content: "\e924";
}
.iconkaf-acordo:before {
  content: "\e925";
}
.iconkaf-atendimento:before {
  content: "\e926";
}
.iconkaf-mensagens:before {
  content: "\e927";
}
.iconkaf-documentos:before {
  content: "\e928";
}
.iconkaf-arquivos:before {
  content: "\e929";
}
.iconkaf-tarefas:before {
  content: "\e92a";
}
.iconkaf-servicos:before {
  content: "\e92b";
}
.iconkaf-solicitacoes:before {
  content: "\e92c";
}
.iconkaf-situacao-processo:before {
  content: "\e92d";
}
.iconkaf-tipo-processo:before {
  content: "\e92e";
}
.iconkaf-natureza-juridica:before {
  content: "\e92f";
}
.iconkaf-processo:before {
  content: "\e930";
}
.iconkaf-eleicoes-enquetes:before {
  content: "\e931";
}
.iconkaf-unidade-judicial:before {
  content: "\e93f";
}
